<?php

interface SmsGatewayInterface
{
    public function init(array $config): void;
    public function send(string $recipient, string $message, string $name='', bool $group=false);
    public function getBalance(): float;
    public function sendBulk(array $recipients): bool;
}
